footer {
    margin-top: 200px;
    padding: 0px 50px;
}

ul#list-icon {
    display: flex;
    justify-content: end;
}

ul#list-icon li {
    list-style: none;
    width: 40px;
    height: 30px;
    margin-left: 40px;
}

ul#list-icon li img {
    font-size: 100% auto;
    object-fit: cover;
}

ul#list-text {
    display: flex;
    justify-content: space-between;
    padding: 30px 0px;
}

ul#list-text li {
    list-style: none;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

@media (min-width: 992px) and (max-width: 1200px) {
    ul#list-text li {
        font-size: 14px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    ul#list-text li {
        font-size: 12px;
    }
}